.wrapper {position:relative;width:1000px;margin:0 auto;padding:0;}

.header {position:fixed;top:0px;z-index:10000;width:100%;height:140px;border-top:5px solid #f0f0f0;border-bottom:1px solid #f0f0f0;background:#fff;}
.header_left {text-align:center;float:left;width:280px;}
.logo {margin-bottom:0px;}
.quickmenu {font-size:.7em;}
.header_right {float:right;text-align:right;width:720px;}
.suche {float:none;text-align:right;width:100%;margin:25px 0 0 0;}
.suche input {width:300px;}
.abstand700 {height:0px;}

.menu {float:right;margin:20px 0 0 0;}
.flexnav li a.nlk_on {text-decoration:none !important;}

.abstandhalter {position:relative;top:175px;}

.submenu {width:220px;}

.inhalt {width:490px;margin:0 20px;padding:0 0 20px 0;}
.inhalt_ganzseitig {width:760px;margin:0 0 0 20px;padding:0 0 20px 0;}


.randspalte {float:right;width:230px;margin:60px 0 0 0;}


/* STARTSEITE */
.titelbild .stemwede {top:75px;}
.titelbild .erholungsort {top:210px;}
.titelbild .suche {top:350px;}
.grey.skyline .box h1 {font-size:2.5em;}
.start_banner .banner_textlink a, .start_banner .banner_textlink a:link, .start_banner .banner_textlink a:hover, .start_banner .banner_textlink a:active, .start_banner .banner_textlink a:visited, .start_banner .banner_textlink a.csslink_intern, .start_banner .banner_textlink a.csslink_extern, .start_banner .banner_textlink a.csslink_PDF {font-size:2em;}
img.flyer {width:500px;height:355px;margin:-150px 0 0 0;}


/* PORTALSEITE */
.portal .box {width:240px;margin:20px 20px 0 0;}
.portal .box:nth-child(3n+3) {margin:20px 0 0 0;}


/* TEMPLATES */
.mt_left {float:left;margin:0 10px 10px 0;}
.mt_right {float:right;margin:0 0 10px 10px;}

kf_links,
kf_rechts{float: left; width: 50%;}